
VIRTUAL CREDIT CARD - Bug #15149

Android [TREATS] [TREATS Miles] The Miles is not showing correctly at the TREATS Miles field

14 December 2022 08:51 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) verify the TREATS Miles field

Actual result: It shows 0 at TREATS Miles field

Expected result: It shows based on the slider which is 100

History

#1 - 16 December 2022 02:56 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 17 December 2022 11:40 AM - hsulynn pang

- File WhatsApp Image 2022-12-17 at 11.40.04.jpeg added

- Status changed from New to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the issue still happens

#3 - 21 December 2022 04:04 PM - hsulynn pang

- File WhatsApp Image 2022-12-21 at 15.59.18.jpeg added

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

- Priority changed from Normal to High

pre-requisite: There is sufficient balance

Actual result: when i first go in, it shows 0 at treats miles field and disabled the TAMBAH button

Expected result: when i go in, the treats miles field is showing like in slider (left value), and then the KRIISFLYER is updated. also Tambah button is

enabled

#4 - 21 December 2022 05:45 PM - hsulynn pang

pre-requisite: There is sufficient balance

Actual result:
(1)when i first go in, it shows 0 at treats miles field.

(2) the Tambah button is disabled although user have input nomor pelanggan

Expected result:

(1)when i go in, the treats miles field is showing like in slider (left value), and then the KRIISFLYER (right side) is updated.

(2) the Tambah button is enabled after user input nomor pelanggan (NOTE: The TAMBAH button is disabled when user didn't input nomor

pelanggan)

#5 - 21 December 2022 08:36 PM - hsulynn pang

- Status changed from Assigned to In Progress

#6 - 21 December 2022 08:38 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 21 December 2022 09:48 PM - hsulynn pang

not able to test due to crash issue

#8 - 22 December 2022 01:12 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 47.4 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-17 at 11.40.04.jpeg 34.3 KB 17 December 2022 hsulynn pang

WhatsApp Image 2022-12-21 at 15.59.18.jpeg 45.2 KB 21 December 2022 hsulynn pang

retest (1).mp4 3.19 MB 21 December 2022 hsulynn pang
